@charset "UTF-8";

.logo {position: fixed; top: 60px; left: 50%; transform: translateX(-50%); width: 130px; z-index: 1;}
.logo img {width: 100%;}

.dimd {display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); z-index: 2;}

.mobile-br {display: none;}

.btn-top {position: absolute; right: 80px; bottom: 60px; width: 72px; height: 72px; font-family: 'neue-haas-unica', sans-serif; color: #fff; font-weight: 600; font-size: 14px; line-height: 72px; text-align: center; background-color: #000; border-radius: 50%;}

.btn-scroll-down {position: absolute; left: 50%; bottom: 60px; transform: translateX(-50%); opacity: 0.5; transition: opacity 0.8s ease;}
.btn-scroll-down.on {opacity: 1 !important;}

.outer-slide {overflow: hidden;}
.teaser-outer-swiper .outer-pagination.swiper-pagination {display: none;}
.teaser-outer-swiper .outer-pagination.non-visible {display: none;}
.teaser-outer-swiper .swiper-button-prev,
.teaser-outer-swiper .swiper-button-next {position: fixed; top: 50%; transform: translateY(-50%); width: auto; height: auto;}
.teaser-outer-swiper .swiper-button-prev span,
.teaser-outer-swiper .swiper-button-next span {font-family: 'neue-haas-unica', sans-serif; color: #fff; font-weight: 600; font-size: 14px; line-height: 21px; letter-spacing: 0; opacity: 0.5; transition: all 0.5s ease;}
.teaser-outer-swiper .swiper-button-prev:after,
.teaser-outer-swiper .swiper-button-next:after {content: ''; display: block; position: absolute; top: 50%; transform: translateY(-50%); width: 60px; height: 1px; background-color: #fff; opacity: 0.5; transition: opacity 0.5s ease;}
.teaser-outer-swiper .swiper-button-prev {left: 0; padding-left: 80px;}
.teaser-outer-swiper .swiper-button-prev:after {left: 0;}
.teaser-outer-swiper .swiper-button-next {right: 0; padding-right: 80px;}
.teaser-outer-swiper .swiper-button-next:after {right: 0;}
.teaser-outer-swiper .swiper-button-prev:hover span {opacity: 1;}
.teaser-outer-swiper .swiper-button-next:hover span {opacity: 1;}
.teaser-outer-swiper .swiper-button-prev:hover:after {opacity: 1;}
.teaser-outer-swiper .swiper-button-next:hover:after {opacity: 1;}

.deco-day {
    font-size: 20px;
    font-weight: 699;
}

.deco-date {
    font-size: 19px;
}

.deco-subtitle {
    font-size: 16px;
    line-height: 2;
}

.deco-title {
    font-size: 19px;
    font-weight: 600;
    margin-top: 20px;
}

.deco-bio-photo {
    height: 200px;
    margin-bottom: 10px;
}

.deco-bio-photo img {
    height: 100%;
}

.deco-bio {
    margin-top: 20px;
}

.deco-bio-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
}

.deco-bio-desc {
    font-size: 15px;
    font-weight: 500;
    line-height: 1.6;
    margin-bottom: 10px;
}

.deco-bio-body {
    font-size: 13px;
    line-height: 1.8;
    margin-bottom: 10px;
    color: #d1d1d1;
}

.deco-logo {
    max-height: 60px;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-right: 20px;
}

.mobile-only {display: none;}
.intro-title-inside-subtitle {
    font-size: 40px;
    text-shadow: 0 0 6px rgb(0 0 0 / 30%);
    line-height: 1.4;
}

.intro-title-inside-title {
    text-shadow: 0 0 6px rgb(0 0 0 / 30%);
}

.intro-title-inside-img {  
  padding-bottom: 50px;
}

.intro-title-inside-img img {
    max-width: 700px;
}

.intro-title-inside-buttons {
    display: flex;
    justify-content: center;
    margin-top: 100px;
}

.intro-inside-button {
    padding: 8px 24px;
    font-size: 20px;
    color: #fff;
    border: 2px solid #fff;
    margin-right: 20px;
    min-width: 150px;
    transition: all ease 0.3s;
    letter-spacing: -0.5px;
    font-weight: 600;
}

.intro-inside-button:hover {
    background: #fff;
    color: #222;
}

.intro-inside-button:last-child {
    margin-right: 0;
}

.speakers-list {
    display: flex;
    padding: 10px 0;
}

.speakers-item {
    width: 23.5%;
    max-width: 25%;
    border: 1px solid #222;
    padding: 20px;
    margin-right: 2%;
    background: rgba(0,0,0,0.85);
    position: relative;
    box-sizing: border-box;
    padding-bottom: 67px;
}

.speakers-item:last-child {
    margin-right: 0 !important;
}


.speakers-item-head {
    margin-bottom: 10px;
    font-size: 17px;
    text-align: center;
    line-height: 1.4;
    font-weight: 600;
}

.speakers-item-image {
    text-align: center;
    margin-bottom: 10px;
}

.speakers-item-name {
    font-size: 16px;
    line-height: 1.4;
    font-weight: 700;
    margin-bottom: 10px;
}

.speakers-item-spec {
    font-size: 15px;
    line-height: 1.4;
    margin-bottom: 10px;
}

.speakers-item-position {
    font-size: 15px;
    font-weight: 700;
    line-height: 1.4;
}

.speakers-item-youtube {
    background: #f00;
    text-align: center;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    line-height: 2;
    margin-top: 10px;
    transition: all ease 0.3s;
    position: absolute;
    width: calc(100% - 40px);
    bottom: 20px;
}

.speakers-item-youtube:hover {
    background: #cc1212;
}

@media all and (max-width:1023px) {
    .logo {top: 30px;}
    .intro-title-inside-title {font-size: 60px;line-height: 1;}
    .intro-title-inside-img img {max-width: 500px;}
    .intro-title-inside-subtitle {
        font-size: 30px;        
    }

    .speakers-item-head { font-size:15px; }
    .speakers-item-name { font-size:15px; }
    .speakers-item-spec, .speakers-item-position { font-size:14px; }

    .intro-inside-button { font-size: 15px; padding: 6px 20px; min-width:120px; }

    .mobile-br {display: block;}
    .mobile-only {display: block;}

    .btn-scroll-down {display: none;}

    .teaser-outer-swiper .swiper-wrapper.auto-height {height: auto !important;}

    .teaser-outer-swiper .outer-pagination.swiper-pagination {display: block; bottom: auto; top: 100vh; line-height: 1;}
    .teaser-outer-swiper .outer-pagination.swiper-pagination.non-visible {display: none;}
    .teaser-outer-swiper .outer-pagination.swiper-pagination .swiper-pagination-bullet {width: 8px; height: 8px; vertical-align: top; background-color: rgba(255,255,255,0.5);}

    .teaser-outer-swiper .swiper-button-next {display: none;}
    .teaser-outer-swiper .swiper-button-prev {display: none;}

    .intro-title-img {padding: 0 5%;}

    .btn-top {right: 30px; bottom: 40px; width: 60px; height: 60px; line-height: 60px;}

    .speakers-item-image img {
        width:100%;
    }
}

/* .crop-img-wrap {height: 0;} */
.crop-img-wrap .crop-img {display: block; position: fixed; top: 0; width: 60px; height: 100%; z-index: 1;}
.crop-img-wrap .crop-img.right {right: -60px;}
.crop-img-wrap .crop-img.left {left: -60px;}
.crop-img-wrap.crop-teaser0 .crop-img.right {background: url(../images/Intro_Left.png) 0 0/cover no-repeat;}
.crop-img-wrap.crop-teaser0 .crop-img.left {background: url(../images/Who_we_are_right.png) 0 0/cover no-repeat;}
.crop-img-wrap.crop-teaser1 .crop-img.right {background: url(../images/Who_we_are_Left.png) 0 0/cover no-repeat;}
.crop-img-wrap.crop-teaser1 .crop-img.left {background: url(../images/Whatwedo_right.png) 0 0/cover no-repeat;}
.crop-img-wrap.crop-teaser2 .crop-img.right {background: url(../images/Whatwedo_Left.png) 0 0/cover no-repeat;}
.crop-img-wrap.crop-teaser2 .crop-img.left {background: url(../images/Intro_right.png) 0 0/cover no-repeat;}


.sticky-area {position: fixed; right: 80px; bottom: 60px; z-index: 3;}
.sticky-area .navigation{position: absolute; right: 0; bottom: 0; width: 300px; height: 72px; background-color: #2e8dff; border-radius: 40px; transition: all 0.5s ease; transform-origin: right bottom;}
.sticky-area .navigation .button-open {display:block; padding-left: 42px; width:243px; height:72px; /* font-weight: 600; */ font-family: "spoqa_bold", sans-serif; color: #fff; font-size: 18px; overflow: hidden;}
.sticky-area .navigation .button-open br {display: none;}
.sticky-area .navigation .button-open img {width: 40px;}
.sticky-area .navigation .button-open .origin {position: absolute; left: 16px; top: 50%; transform: translate(0, -50%); transition: opacity 0.3s ease;}
.sticky-area .navigation .button-open span.txt {position: absolute; right:35px; top: 50%; transform: translateY(-50%); display: inline-block; opacity: 1; transition: all 0.3s ease;}
.sticky-area .navigation .inner-con {opacity:0; position:absolute; bottom:0; left:50%; transform:translateX(-50%) scale(0.01); width:100%; height:100%; transition:all 0.4s ease;}
.sticky-area .navigation .inner-con .txt{margin-top:43px; text-align:center;}
.sticky-area .navigation .inner-con .icon{margin:40px 0; text-align:center;}
.sticky-area .navigation .inner-con .link-go-update{text-align:center;}
.sticky-area .navigation .inner-con .link-go-update a {display: inline-block; padding: 0 24px; height: 44px; font-family: "spoqa_bold", sans-serif; /* font-weight:bold; */ letter-spacing:-0.6px; font-size: 14px; color: #fff; text-align: center; line-height: 44px; background-color: #0093FF; border-radius: 22px;}
.sticky-area .navigation .button-close {display: none; position:absolute; top:-50px; left:50%; transform:translateX(-50%); width: 32px; height: 32px; background: url(../images/btn-sticky-close.png) 0 0/100% no-repeat;}
.sticky-area .navigation.on{width: 72px;}
.sticky-area .navigation.on .button-open{width: 100%; padding-left: 0; /* font-size: 14px; line-height: 18px; */}
/* .sticky-area .navigation.on .button-open br {display: block;} */
/* .sticky-area .navigation.on .button-open .origin {opacity: 0;} */
.sticky-area .navigation.on .button-open span.txt {opacity: 0;}
.sticky-area .navigation.clicked{width: 274px; height: 333px; background-color: #fff; border-radius: 15px;}
.sticky-area .navigation.clicked .button-open{display:none;}
.sticky-area .navigation.clicked .inner-con {opacity:1; transform:translateX(-50%) scale(1); transition-delay: 0.1s;}
.sticky-area .navigation.clicked .inner-con .txt {font-family: "spoqa_bold", sans-serif; /* font-weight:bold; */ letter-spacing:-1px; font-size: 18px; line-height: 28px; color: #000;}
.sticky-area .navigation.clicked .button-close {display:block;}

@media all and (max-width:1023px) {
  .crop-img-wrap {display: none;}
  .sticky-area {right: 30px; bottom: 30px; width: 100%;}
  .sticky-area .navigation {width: 60px; height: 60px;}
  .sticky-area .navigation .button-open {width: 60px; height: 60px; font-size: 11px; line-height: 15px;}
  .sticky-area .navigation .button-open {padding-left: 0; letter-spacing: -0.6px;}
  .sticky-area .navigation .button-open br {display: block;}
  .sticky-area .navigation .button-open img {width: 30px; left: 50%; transform: translate(-50%, -50%);}
  .sticky-area .navigation .button-open .origin {left: 50%; transform: translate(-50%, -50%);}
  .sticky-area .navigation .button-open span.txt {display: none;}
  .sticky-area .navigation.on {width: 60px;}
  .sticky-area .navigation.on .button-open {width: 60px; font-size: 11px; line-height: 15px;}
  .sticky-area .navigation.clicked {right: calc(-30px + 5%); width: 90%;}
}
/* // common 내용 */

.default-motion {position: relative; top: 150px; opacity: 0; transition: top 0.8s ease, opacity 0.8s ease;}
.default-motion.active {top: 0; opacity: 1;}
.default-motion2 {position: relative; top: 150px; opacity: 0; transition: top 0.8s ease, opacity 0.8s ease;}
.default-motion2.active {top: 0; opacity: 1;}
.default-motion2.not-opacity {position: relative; top: 150px; transition: top 0.8s ease, opacity 0.8s ease;}
.default-motion2.not-opacity.active {top: 0;}



.intro-inner {position: relative; margin: 0 auto; width: 1200px;}

.big-title {font-family: 'neue-haas-unica', sans-serif; color: #fff; font-weight: 600; font-size: 120px; line-height: 140px;}
.blue-txt {color: #0093FF;}

.intro-txt-area {position: relative; z-index: 2; padding-top: 200px; color: #fff;}
.intro-txt-area .sub-txt {/* font-weight: 300; */ font-family: "spoqa_light", sans-serif; font-size: 20px; line-height: 40px; margin-top: 250px;}
.intro-txt-area .sub-txt p {margin-top: 100px;}
.intro-txt-area .sub-txt.not-opacity p {position: relative; top: 150px; opacity: 0; transition: top 1s ease, opacity 1s ease;}
.intro-txt-area .sub-txt.not-opacity p:nth-child(2) {transition-delay: 0.5s;}
.intro-txt-area .sub-txt.not-opacity p:nth-child(3) {transition-delay: 1s;}
.intro-txt-area .sub-txt p:first-child {margin-top: 0;}
.intro-txt-area .sub-txt.active p {top: 0; opacity: 1;}
.intro-subtitle {font-size: 34px; font-weight: 700;}
.teaser1 .bot-big-title {margin: 0 auto; width: 1365px; padding: 320px 0 520px; font-family: 'neue-haas-unica', sans-serif; color: rgba(255, 255, 255, 0.3); font-weight: 800; font-size: 180px; line-height: 180px;}
/* .teaser1 .for-bg {background: #000 url(../images/teaser1_bot_bg.png) left 760px no-repeat;} */
.teaser1 .for-bg {background: #000 url(../images/teaser1_bot_bg.jpg) center bottom/100% auto no-repeat;}


@media all and (max-width:1366px) {
    .intro-inner {padding: 0 5%; width: auto;}
}

@media all and (max-width:1023px) {
    .intro-inner {padding: 0 5%;}

    .big-title {font-size:84px; line-height:92px;}

    .teaser1 .bot-big-title {width: 100%; padding: 160px 5% 200px; font-size: 50px; line-height: 72px;}
    .teaser1 .bot-big-title br {display: none;}
    .teaser1 .for-bg {background: #000 url(../images/teaser1_bot_bg.jpg) center bottom/1024px auto no-repeat;}
    .intro-txt-area .sub-txt {margin-top: 240px; padding-left: 0; font-size: 18px; line-height: 36px;}
    .intro-txt-area .sub-txt p {margin-top: 40px;}
}


.teaser1 {background-color: #000; overflow: hidden;}
/* .teaser1 .intro-bg {position: relative; width: 100%; height: 100vh; background: url(../images/intro_bg.png) center center/cover no-repeat;} */
.teaser1 .intro-bg {position: relative; width: 100%; height: 100vh; min-height: 100vh; overflow: hidden;}
.teaser1 .intro-bg #intro-video {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: auto; height: auto; min-width: 100%; min-height: 100%;}
.teaser3 .intro-bg #program-video {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: auto; height: auto; min-width: 100%; min-height: 100%;}
.teaser1 .intro-bg #intro-video-m {position: absolute; left: 0; top: 0;}
.teaser3 .intro-bg #program-video-m {position: absolute; left: 0; top: 0;}
.teaser1 .intro-bg .intro-title-img {/*position: absolute; left: 50%; top: 50%; z-index: 2; transform: translate(-50%, -50%);width: 100%; padding-top:200px;*/ top: 50%; transform: translateY(-50%); font-family: 'neue-haas-unica', sans-serif; font-weight: 600; text-align: center; color: #fff; font-size:75px; letter-spacing: 10px; line-height:130px; letter-spacing:-1px; opacity:0;}
.teaser3 .intro-bg .intro-title-img {/*position: absolute; left: 50%; top: 50%; z-index: 2; transform: translate(-50%, -50%);width: 100%; padding-top:200px;*/ top: 50%; transform: translateY(-50%); font-family: 'neue-haas-unica', sans-serif; font-weight: 600; text-align: center; color: #fff; font-size:120px; letter-spacing: 10px; line-height:130px; letter-spacing:-1px; opacity:0;}
.teaser3 .intro-bg .intro-title-img.zoom {cursor: pointer;}
.teaser3 .intro-bg .intro-title-img.zoom:hover {cursor: pointer; text-decoration: underline;}
.teaser1 .intro-bg .img-circle {display: none;}
.teaser1 .intro-bg .img-circle img {position: absolute; top: 50%; transform: translateY(-50%); /*width: 1280px;*/ width: 1540px;}
.teaser1 .intro-bg .img-circle img:nth-child(1) {left: -770px;}
.teaser1 .intro-bg .img-circle img:nth-child(2) {right: -770px;}
.teaser1 .mouse-effect {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 1; width: 800px; height: 800px; background: url(../images/mouse_circle_light.png) center center no-repeat;}

.teaser3 {background-color: #020307;}
.teaser3 .intro-bg {position: relative; width: 100%; height: 100vh; background: url(../images/message_bg.png) center center/cover no-repeat;}
.teaser3 .intro-bg .big-title {position: relative; top: 150px; opacity: 0; padding-top: 200px;}
.teaser3 .flow-txt-area {padding-top: 290px; background: #000 url(../images/keyword_bg.jpg) center bottom/100% auto no-repeat; overflow: hidden;}
.teaser3 .flow-txt-area .line-wrap .line {position:relative; display: flex; height: 110px; font-family: 'neue-haas-unica', sans-serif; color: #fff; font-size: 60px; font-weight: 600; overflow: hidden; /* 
  animation: flowani 3s linear infinite; */}

.teaser3 .js-marquee-wrapper {width: 1920px; display: flex;}
.teaser3 .js-marquee {display: flex;}
.teaser3 .js-marquee p {display: flex;}
/* .teaser3 .flow-txt-area .line-wrap .line:nth-child(1) {width: 3014px;} */
/* .teaser3 .flow-txt-area .line-wrap .line p {position: absolute; left: 0; top:0; display: flex;} */
/* .teaser3 .flow-txt-area .line-wrap .line:nth-child(1) p {width: 5094px;}
.teaser3 .flow-txt-area .line-wrap .line:nth-child(1) p:nth-child(2) {left: 5094px;}
.teaser3 .flow-txt-area .line-wrap .line:nth-child(2) p {width: 4118px;}
.teaser3 .flow-txt-area .line-wrap .line:nth-child(2) p:nth-child(2) {left: 4118px;}
.teaser3 .flow-txt-area .line-wrap .line:nth-child(3) p {width: 2805px;}
.teaser3 .flow-txt-area .line-wrap .line:nth-child(3) p:nth-child(2) {left: 2805px;} */
/* .teaser3 .flow-txt-area .line-wrap .line:nth-child(even) {left: -500px;} */
.teaser3 .flow-txt-area .line-wrap .line .inner{width:8000px}
.teaser3 .flow-txt-area .line-wrap .line span {position: relative; /* left: -100%; */ height: 100%; display: inline-block; padding-right: 200px;}
.teaser3 .flow-txt-area .line-wrap .line span img {height: 100%; vertical-align: middle;}
.teaser3 .flow-txt-area .line-wrap .line span:after {content: ''; display: inline-block; position: absolute; right: 90px; top: 50%; width: 14px; height: 15px; background: url(../images/flow-txt-dot.png) center center no-repeat;}
.teaser3 .flow-txt-area .line-wrap .line:nth-child(2) span:last-child{padding-right:0;}
.teaser3 .flow-txt-area .intro-txt-area {padding: 0 0 478px;}



/* @keyframes flowani {
  0% {left: 0;}
  100% {left: -1507px;}
} */

@media all and (max-width:1366px) {
  .teaser1 .intro-bg .intro-title-img {width: 100%;}
  .teaser3 .intro-bg .intro-title-img {width: 100%;}
  .teaser1 .intro-bg .intro-title-img img {width: 100%;}
  .teaser3 .intro-bg .intro-title-img img {width: 100%;}
}

@media all and (max-width:1023px) {
  .teaser3 .flow-txt-area .line-wrap .line .inner{width:3000px}

  .teaser3 .flow-txt-area .line-wrap .line {height: 54px;}
  .teaser3 .flow-txt-area .line-wrap .line p {left: -200%; width: 100% !important;}
  .teaser3 .flow-txt-area .line-wrap .line:nth-child(2) p {right: -100%;}
  .teaser3 .flow-txt-area .line-wrap .line span {padding-right: 70px; height: 54px; vertical-align: top;font-size:30px;}
  .teaser3 .flow-txt-area .line-wrap .line span:after {right: 35px; width: 10px; height: 12px; background-size: 100% auto;}
  .teaser3 .flow-txt-area .line-wrap .line span img {height: 100%; vertical-align: top;}
  
  .teaser1 .intro-bg {background: url(../images/intro_bg_mobile.png) center bottom/cover no-repeat}
  .teaser1 .intro-bg .intro-title-img {/* padding-top:180px; */ width: 100%; font-size:84px; line-height:92px;}
  .teaser3 .intro-bg .intro-title-img {/* padding-top:180px; */ width: 100%; font-size:84px; line-height:92px;}
  .teaser1 .intro-bg .intro-title-img img {width: 100%;}
  .teaser3 .intro-bg .intro-title-img img {width: 100%;}
  .teaser1 .mouse-effect {display: none;}
  .teaser3 .intro-bg {background: url(../images/message_bg_mobile.png) center center/cover no-repeat;}
  .teaser3 .intro-bg:before {content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.2);}
  .teaser3 .intro-bg .big-title {padding-top: 180px; font-size:84px; line-height:92px;}
  .teaser3 .flow-txt-area {/* padding-top: 240px; */ padding-top: 30px;}
  .teaser3 .flow-txt-area .intro-txt-area {padding: 0 0 425px;}

  /* .teaser1 .intro-bg #intro-video {display:none;}
  .teaser1 .intro-bg #intro-video-m {display:block;} */
  .teaser1 .intro-bg #intro-video-m {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: auto; height: auto; min-width: 100%; min-height: 100%;}

}

@media all and (max-width:767px){
	.big-title{font-size:48px; line-height:56px;}
	.teaser1 .intro-bg .intro-title-img{font-size:36px;letter-spacing:-1px;line-height:56px;}
    .teaser3 .intro-bg .intro-title-img{font-size:36px;letter-spacing:-1px;line-height:56px;}
	.teaser3 .intro-bg .big-title{font-size:48px; line-height:56px;}
    .speakers-list {flex-direction: column;}
    .speakers-item {width:100%;max-width:100%;margin-bottom:15px;}    
    .speakers-item-image img {max-height:200px;width:auto;}
    .intro-title-inside-subtitle {font-size: 18px;}
    .intro-title-inside-title {font-size: 32px;line-height: 1.3;}
    .intro-title-inside-buttons {margin-top:50px;flex-direction: column;}
    .intro-inside-button {margin-right:0;margin-bottom:10px;}
}




.mobile-teaser2 {display: none;}
.mobile-teaser2 {margin-top: 100px;}
.mobile-teaser2 .img-wrap {}
.mobile-teaser2 .img-wrap .list {position: relative;}
.mobile-teaser2 .img-wrap .list:before {content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4);}
/* .mobile-teaser2 .img-wrap .list:after {content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4);} */
.mobile-teaser2 .img-wrap .list .img-area {}
.mobile-teaser2 .img-wrap .list .img-area img {width: 100%;}
.mobile-teaser2 .img-wrap .list .txt-area {position: absolute; left: 0; top: 20%; /* top: 50%; transform: translateY(-50%); */}
.mobile-teaser2 .img-wrap .list .txt-area .tit {font-family: 'neue-haas-unica', sans-serif; font-weight: 600; /* font-weight: 600; */ font-size: 32px; line-height: 40px; color: #fff;}
.mobile-teaser2 .img-wrap .list .txt-area .txt {margin-top: 30px; /* font-weight: 400; */ font-family: "spoqa_regular", sans-serif; font-size: 14px; line-height: 23px; color: #fff;}

.mb-motion {position: relative; top: 200px; opacity: 0; transition: top 1.2s ease, opacity 1.2s ease;}
.mb-motion.active {top: 0; opacity: 1;}

.pagination-motion {position: relative; opacity: 1; transition: all 1.2s ease; transition-delay: 0.3s;}
.pagination-motion.active {opacity: 0;}

.page_tit_div{display:none;}
.page_tit_div.visible {display: block;}
@media all and (max-width:1023px){
  .page_tit_div{/* display:block; */ position:absolute; top:0; left:50%; transform:translateX(-50%); z-index:1;}
	.page_tit{display:none; font-size:12px; font-family: 'neue-haas-unica', sans-serif; font-weight: 600; text-align:center; color:#fff; opacity:0.5}
  .page_tit:nth-child(2){display:block;}
}



.teaser2-pagination {display: none; position: absolute; top: 430px; padding: 150px 0; display: flex; justify-content: center; width: 100%; z-index: 1; opacity: 0.6;}
.teaser2-pagination .num {position: relative; padding: 0 16px; color:#fff; font-size:16px; line-height:1; font-family: 'neue-haas-unica', sans-serif; font-weight: 600;}
.teaser2-pagination .num:first-child:after {content: ''; display: block; position: absolute; right: -6px; top: 50%; transform: translateY(-50%); width: 12px; height: 1px; background-color: #fff;}
.teaser2-pagination .num.current-num {}
.teaser2-pagination .num.total-num {}

@media all and (max-width:1023px){
  .mobile-teaser2 {display: block; margin-top: 0;}
}

.loading-cover {position: fixed; left: 0; top: 0; width: 100%; height: 100vh; min-height: 100vh; background-color: rgb(34, 34, 34); z-index: 10;}
.loading-cover .loading-logo {position: absolute; left: 50%; top: 45%; transform: translate(-50%, -50%); width: 100%;}
.loading-cover .loading-logo p.txt {position: absolute; left: 0; top: 0; width: 100%; font-family: 'neue-haas-unica', sans-serif; font-weight: 600; color: #fff; font-size: 70px; text-align: center; opacity:0}
.loading-cover .loading-logo p.txt {opacity: 0;}



/*@keyframes loadMotion1 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes loadMotion2 {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}*/

/*@keyframes loadTxtMotion1 {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}*/

@media all and (max-width:1023px){
  /* .loading-cover .loading-logo {width: 180px; height: 53px;} */
  .loading-cover .loading-logo {width: 100%;}
  .loading-cover .loading-logo p.txt {font-size: 23px;}
}

/* .scroll-icon {position: absolute; left: 50%; bottom: 0; transform: translateX(-50%); width: 1px; height: 80px; background-color: #4e4e50;}
.scroll-icon .scroll-bar {position: absolute; top: 0; left: 0; width: 100%; height: 0; background: #fff; -webkit-animation: scrollMotion 1.8s infinite ease-out; animation: scrollMotion 1.8s infinite ease-out;
}

@-webkit-keyframes scrollMotion {
  0% {
    height: 0;
  }
  100% {
    height: 100%;
  }
}
@keyframes scrollMotion {
  0% {
    height: 0;
  }
  100% {
    height: 100%;
  }
}

@media all and (max-width:1023px){
  .scroll-icon {display: none;}
} */